<?php

namespace Database\Seeders;

use App\Models\Category;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CategorySeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        mb_internal_encoding('UTF-8');
        Category::create([
            'name' => mb_convert_case('Café Molido de Especialidad' , MB_CASE_TITLE),//1
        ]);

        Category::create([
            'name' => mb_convert_case('Café Grano de Especialidad' , MB_CASE_TITLE),//2
        ]);

        Category::create([
            'name' => mb_convert_case('Café Verde de Especialidad' , MB_CASE_TITLE),//3
        ]);

        Category::create([
            'name' => mb_convert_case('Café Molido Americano' , MB_CASE_TITLE),//4
        ]);

        Category::create([
            'name' => mb_convert_case('Café Grano Americano' , MB_CASE_TITLE),//5
        ]);

        Category::create([
            'name' => mb_convert_case('Café Verde Americano' , MB_CASE_TITLE),//6
        ]);
    }
}
